.traffic{
    flex-wrap: wrap;
    display: flex;
    align-items: stretch;
}
.traffic .info{
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding: 55px 50px;
    position: relative;
    text-align: center;
}
.traffic .info p{
    font-size: 0.9375rem;
    color: #656565;
    line-height: 26px;   
}
.traffic .info .info-p{margin-bottom: 50px;}
.traffic .trafficslider{padding: 50px; background-color:#f8f5f1;}

.traffic .tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  position: relative;
  background: white;
  width: 100%;
  min-width: 240px;
  padding: 15px 0;
  border: 0;
  background-color: #f8f5f1;
}
.traffic .tabs input[name="tab-control"] {
  display: none;
}
.traffic .tabs .content section h2,
.traffic .tabs ul li label {
  font-size: 1.125rem;
  color: #307e69;
}
.traffic .tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    margin-left: 0;
}
.traffic .tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  width: 25%;
  padding: 0 10px;
  text-align: center;
}
.traffic .tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #303030;
  padding: 5px auto;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.traffic .tabs ul li label br {
  display: none;
}
.traffic .tabs ul li label:hover, .traffic .tabs ul li label:focus, .traffic .tabs ul li label:active {
  outline: 0;
  color: #656565;
}
.traffic .tabs .traffic-slider {
  position: relative;
  width: 25%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.traffic .tabs .slider2{  width: 100%;}
.traffic .tabs .traffic-slider .indicator {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 2px;
  background: #307e69;
  border-radius: 1px;
}
.traffic .tabs .content {
  margin-top: 30px;
}
.traffic .tabs .content section {
  display: none;
  -webkit-animation-name: content;
          animation-name: content;
  -webkit-animation-direction: normal;
          animation-direction: normal;
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  line-height: 1.4;
}
.traffic .tabs .content section h2 {
  color: #307e69;
  display: none;
}
.traffic .tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: #307e69;
  margin-top: 5px;
  left: 1px;
}
.traffic .tabs .content section span{font-size:0.88rem; color: #307e69;}
.traffic .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
  cursor: default;
  color: #307e69;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label svg {
  fill: #307e69;
}
@media (max-width: 600px) {
  .traffic .tabs input[name="tab-control"]:nth-of-type(1):checked ~ ul > li:nth-child(1) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.traffic .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .traffic-slider {
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}
.traffic .tabs input[name="tab-control"]:nth-of-type(1):checked ~ .content > section:nth-child(1) {
  display: block;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
  cursor: default;
  color: #307e69;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label svg {
  fill: #307e69;
}
@media (max-width: 600px) {
  .traffic .tabs input[name="tab-control"]:nth-of-type(2):checked ~ ul > li:nth-child(2) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.traffic .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .traffic-slider {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}
.traffic .tabs input[name="tab-control"]:nth-of-type(2):checked ~ .content > section:nth-child(2) {
  display: block;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
  cursor: default;
  color: #307e69;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label svg {
  fill: #307e69;
}
@media (max-width: 600px) {
  .traffic .tabs input[name="tab-control"]:nth-of-type(3):checked ~ ul > li:nth-child(3) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.traffic .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .traffic-slider {
  -webkit-transform: translateX(200%);
          transform: translateX(200%);
}
.traffic .tabs input[name="tab-control"]:nth-of-type(3):checked ~ .content > section:nth-child(3) {
  display: block;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
  cursor: default;
  color: #307e69;
}
.traffic .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label svg {
  fill: #307e69;
}
@media (max-width: 600px) {
  .traffic .tabs input[name="tab-control"]:nth-of-type(4):checked ~ ul > li:nth-child(4) > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.traffic .tabs input[name="tab-control"]:nth-of-type(4):checked ~ .traffic-slider {
  -webkit-transform: translateX(300%);
          transform: translateX(300%);
}
.traffic .tabs input[name="tab-control"]:nth-of-type(4):checked ~ .content > section:nth-child(4) {
  display: block;
}
@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .traffic .tabs ul li label {
    white-space: initial;
  }
  .traffic .tabs ul li label br {
    display: initial;
  }
    .traffic .tabs .content section h2::after {
  display: none;
}
}
@media (max-width: 600px) {
  .traffic .info{
    padding: 35px;
  }
    
  .traffic .trafficslider{padding: 5px;}

  .traffic .tabs {
  padding-left: 5%;
  padding-right: 5%; 
  padding-top:5%;
  padding-bottom: 5%;
  }
    
  .traffic .tabs ul li label {
    padding: 5px;
    border-radius: 5px;
  }
  .traffic .tabs ul li label span {
    display: none;
  }
  .traffic .tabs .traffic-slider {
    display: none;
  }
  .traffic .tabs .content {
    margin-top: 20px;
  }
  .traffic .tabs .content section h2 {
    display: block;
  }
}

/*icon*/
ion-icon {
  font-size: 20px;
}